Page MenuHomePhabricator

ci: build tests on macos
ClosedPublic

Authored by zmike on Jul 12 2018, 3:53 PM.

Details

Summary

this enables test building on macos (previously disabled)

Depends on D6610

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jul 12 2018, 3:53 PM
zmike requested review of this revision.Jul 12 2018, 3:53 PM
zmike updated this revision to Diff 15674.Jul 12 2018, 4:11 PM
zmike added a reviewer: ManMower.
zmike abandoned this revision.Jul 12 2018, 4:18 PM
zmike updated this revision to Diff 15720.Jul 17 2018, 1:48 PM
zmike retitled this revision from build tests on macos to ci: build tests on macos.
zmike added reviewers: stefan_schmidt, bu5hm4n.
zmike edited projects, added Testing, Restricted Project; removed efl.
zmike edited the summary of this revision. (Show Details)
zmike added a subscriber: committers.
zmike updated this revision to Diff 15793.Jul 23 2018, 4:44 AM
zmike added a project: Restricted Project.
stefan_schmidt accepted this revision.Jul 26 2018, 12:54 AM
This revision is now accepted and ready to land.Jul 26 2018, 12:54 AM
This revision was automatically updated to reflect the committed changes.